## edubuntu-artwork 0.1.0-9

=== debian/changelog ===
edubuntu-artwork (0.1.0-9) breezy; urgency=low

  * added final community selected wallpaper (edubuntuGirl) 

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 10 Oct 2005 02:17:21 +0200

edubuntu-artwork (0.1.0-8) breezy; urgency=low

  * Fix FTBFS:
    - Add libbogl-dev Build-Depends.
    - Cleanup the source tree from prebuilt binaries.
    - Fix art/usplash/Makefile.am to clean up the dir properly.
    - autoreconf the overall.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Thu, 29 Sep 2005 11:39:57 +0200

edubuntu-artwork (0.1.0-7) breezy; urgency=low

  * Add edusplash.png and tie it into usplash/initramfs-tools
  * Add package edubuntu-artwork-usplash

 -- Jeff Bailey <jbailey@ubuntu.com>  Wed, 28 Sep 2005 00:15:19 -0400

edubuntu-artwork (0.1.0-6) breezy; urgency=low

  * unsetting gnome-sceensaver settings, we use xscreensaver again 

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 22 Sep 2005 00:25:39 +0200

edubuntu-artwork (0.1.0-5) breezy; urgency=low

  * set gnome-screensaver to blank-only mode in the cdd settings 

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 16 Sep 2005 23:56:23 +0200

edubuntu-artwork (0.1.0-4) breezy; urgency=low

  * improve postinst/rm scripts  

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 13 Sep 2005 12:11:48 +0200

edubuntu-artwork (0.1.0-3) breezy; urgency=low

  * depend on gdm to make sure the gdm theme gets set
  * fix path of the default background

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 12 Sep 2005 14:19:08 +0200

edubuntu-artwork (0.1.0-2) breezy; urgency=low

  * Initial Release

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 22 Aug 2005 13:07:26 +0200
