## edubuntu-artwork 0.1.0-9.1

=== debian/changelog ===
edubuntu-artwork (0.1.0-9.1) breezy-updates; urgency=low

  * Use update-alternatives for handling the Firefox startup page.
  * Conflict with older versions of kubuntu-docs and ubuntu-docs not using
    update-alternatives for handling the Firefox startup page.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Wed, 18 Jan 2006 13:49:44 +0100
