=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Package: edubuntu-artwork
 Architecture: all
 Depends: gtk2-engines-clearlooks, gnome-icon-theme-gartoon, ubuntu-artwork (>= 0.2.24-1), gdm, edubuntu-artwork-usplash
+Conflicts: kubuntu-docs (<< 5.10-0.6.1), ubuntu-docs (<< 5.10-6.1)
 Description: edubuntu themes and artwork
  This package contains edubuntu themes, artwork and default settings.
