## edubuntu-artwork 0.1.0-32

=== debian/changelog ===
edubuntu-artwork (0.1.0-32) dapper; urgency=low

  * remove "dapper drake" from the default ff homepage 

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 24 May 2006 18:39:54 +0200

edubuntu-artwork (0.1.0-31) dapper; urgency=low

  * Use Michiel's latest usplash artwork, with corrected palette.
  * Remove the "glow" from the progress bar, to match the Ubuntu
    usplash, as discussed with Michiel and Scott on IRC last week.
  * Fix the art/usplash/ clean target to rm usplash-artwork.png.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 23 May 2006 23:25:41 +1000

edubuntu-artwork (0.1.0-30) dapper; urgency=low

  * fix location of the default firefox's homepage css in the 
    html source 
  * got a more polished version of the usplash artwork (thanks to 
    Michiel Sikma) (still some font color issues to solve)

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 22 May 2006 21:14:31 +0200

edubuntu-artwork (0.1.0-29) dapper; urgency=low

  * now also the wallpaper shows NZ (closes maolne #44766)  

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 22 May 2006 11:05:29 +0200

edubuntu-artwork (0.1.0-28) dapper; urgency=low

  * changed default desktop font, since there is no activity on 
    bug 35349 and we cant ship with a non utf8 font (switched to dejavu 
    sans condensed oblique)
  * add an EdubuntuColors and EdubuntuPlain metathemes, so its easier 
    to switch back if you changed the default

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 18 May 2006 20:57:06 +0200

edubuntu-artwork (0.1.0-27) dapper; urgency=low

  * added new gnome splashscreen including NZ, 
    partially fixes malone #44766

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 18 May 2006 14:48:03 +0200

edubuntu-artwork (0.1.0-26) dapper; urgency=low

  * new usplash artwork 

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 18 May 2006 10:03:37 +0200

edubuntu-artwork (0.1.0-25) dapper; urgency=low

  * clean up old calls to gdmflexiserver in the postinst, we dont need that
    anymore (closes malone #37081)
  * make sure the right ldm theme is set
  * use alternatives system for gdm-cdd.conf to not clash with xubuntu 

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 18 May 2006 06:56:56 +0200

edubuntu-artwork (0.1.0-24) dapper; urgency=low

  * Rebuild for new locales for DapperFirefoxStartPageTranslation

 -- Ian Jackson <iwj@ubuntu.com>  Tue, 16 May 2006 17:27:20 +0100

edubuntu-artwork (0.1.0-23) dapper; urgency=low

  * added edubuntu_homies.jpg for the "young" theme, thanks to Lisa Savage
  * fine tune gdm theme a bit (make default background match the
    default chalkboard wallpaper and use the Edubuntucolors gtk theme)

 -- Oliver Grawert <ogra@ubuntu.com>  Sun, 14 May 2006 23:35:54 +0200

edubuntu-artwork (0.1.0-22) dapper; urgency=low

  * add final artwork for the default theme, keep old wallpaper in the 
    source package (for nostalgical reasons :) we love our edubuntugirl )

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 12 May 2006 13:44:24 +0200

edubuntu-artwork (0.1.0-21) dapper; urgency=low

  * Support DapperFirefoxStartPageTranslation:
    - add slave link
    - install link farm
    - build-depend on ubuntu-docs now
    Translations could be added in the source package as
    art/homepage/index-LOCALE.html; see the wiki for details of
    values of LOCALE for which this won't just be ignored.

 -- Ian Jackson <iwj@ubuntu.com>  Fri, 21 Apr 2006 18:15:24 +0100

edubuntu-artwork (0.1.0-20) dapper; urgency=low

  * added preseeding instructions to
    /usr/share/doc/edubuntu-artwork/README
  * fixed gdm theme handling (using gdm-cdd.conf now)

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 28 Mar 2006 17:16:41 +0200

edubuntu-artwork (0.1.0-19) dapper; urgency=low

  * add EdubuntuColors metacity theme 

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 28 Mar 2006 15:47:07 +0200

edubuntu-artwork (0.1.0-18) dapper; urgency=low

  * change the names of teh flavors according to what was decided in the
    edubuntu-meeting (we have young, default, and plain themes now)
  * add distributor-logo.png to tango-brown 

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 27 Mar 2006 19:49:58 +0200

edubuntu-artwork (0.1.0-17) dapper; urgency=low

  * fix copyright info: added the Tango-Brown icontheme data

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 20 Mar 2006 20:15:42 +0100

edubuntu-artwork (0.1.0-16) dapper; urgency=low

  * added a new gtk colortheme called EdubuntuColors to use with the 
    ubuntulooks engine
  * depend on ubuntulooks engine
  * added Tango-Brown icons for the plain theme
  * changed the gconf settings for the different themes
  * new interim gnome splash screen (a bit to dark i think)
  * added distributor logo to the iconthemes we use
  * removed dependency on ubuntu-artwork, we ship our own gtk theme

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 20 Mar 2006 12:30:36 +0100

edubuntu-artwork (0.1.0-15) dapper; urgency=low

  * added distributor logo 

 -- Oliver Grawert <ogra@ubuntu.com>  Sat, 11 Mar 2006 16:56:33 +0100

edubuntu-artwork (0.1.0-14) dapper; urgency=low

  * make gdmflexiserver only update gdm if X is actually running 

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 12 Jan 2006 12:45:34 +0100

edubuntu-artwork (0.1.0-13) dapper; urgency=low

  * make the package use the new gconf
  * add debconf theme selector with the choice of 3 themes

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 12 Jan 2006 01:16:02 +0100

edubuntu-artwork (0.1.0-12) dapper; urgency=low

  * Add /usr/share/ubuntu-artwork/home/ to edubuntu-artwork.dirs
    for firefox homepage symlink

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon,  2 Jan 2006 17:21:28 +0000

edubuntu-artwork (0.1.0-11) dapper; urgency=low

  * Use update-alternatives for Firefox homepage

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 20 Dec 2005 19:48:30 +0000

edubuntu-artwork (0.1.0-10) dapper; urgency=low

  * Update usplash image with one munged for the 640x400 switch.  This isn't
    the final artwork by any stretch, just a stopgap, so don't complain.

