=== debian/control ===
Source: edubuntu-artwork
Section: gnome
Priority: optional
Maintainer: Oliver Grawert <ogra@ubuntu.com>
Build-Depends: debhelper (>= 4.0.0), cdbs, intltool, libbogl-dev, ubuntu-docs (>= 6.04.7)
Standards-Version: 3.6.2

Package: edubuntu-artwork
Architecture: all
Depends: gtk2-engines-ubuntulooks, gnome-icon-theme-gartoon, gdm, edubuntu-artwork-usplash
Description: edubuntu themes and artwork
 This package contains edubuntu themes, artwork and default settings.

Package: edubuntu-artwork-usplash
Architecture: any
Depends: ${shlibs:Depends}
Recommends: usplash
Description: edubuntu artwork for usplash
 This is us the usplash startup screen for edubuntu.
