## edubuntu-artwork 0.1.0-45

=== debian/changelog ===
edubuntu-artwork (0.1.0-45) edgy; urgency=low

  * replace the 640x400 pic with a 16 color one. closes malone 66726
  * fix throbber*.png to avoid distortion

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 23 Oct 2006 13:14:48 +0200

edubuntu-artwork (0.1.0-44) edgy; urgency=low

  *  added pam_message item to the Edubuntu gdm theme (closes malone #57588)

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 16 Oct 2006 10:48:28 +0200

edubuntu-artwork (0.1.0-43) edgy; urgency=low

  * add final gnome splash
  * bump the version number in the firefox startpage
  * remove the human cursors theme workaround

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 12 Oct 2006 11:17:47 +0200

edubuntu-artwork (0.1.0-42) edgy; urgency=low

  * make sure the human cursors themefile exists before trying to use it as
    alternative

 -- Oliver Grawert <ogra@ubuntu.com>  Mon,  9 Oct 2006 11:28:07 +0200

edubuntu-artwork (0.1.0-41) edgy; urgency=low

  * switch on client syslogging in default lts.conf

 -- Oliver Grawert <ogra@ubuntu.com>  Fri,  6 Oct 2006 14:41:32 +0200

edubuntu-artwork (0.1.0-40) edgy; urgency=low

  * add non-distorted usplash 640x480 pic so it looks as shiny as all other
    modes (Thanks Pete Savage)

 -- Oliver Grawert <ogra@ubuntu.com>  Thu,  5 Oct 2006 11:40:44 +0200

edubuntu-artwork (0.1.0-39) edgy; urgency=low

  * make sure we use the right cursor theme in X everywhere by setting the
    x-cursor-theme alternative
  * update screenshot for gdm theme preview

 -- Oliver Grawert <ogra@ubuntu.com>  Mon,  2 Oct 2006 18:05:03 +0200

edubuntu-artwork (0.1.0-38) edgy; urgency=low

  * add a usplash pic for 640x480 resolution (note that this is only a scaled
    variant of the indexed 800x600 pic and looks very crappy, will be replaced
    after beta)
  * use the Human cursor theme by default and depend on it as well
  * fix usplash handling for the ltsp chroot in d-i installs 

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 25 Sep 2006 13:54:00 +0200

edubuntu-artwork (0.1.0-37) edgy; urgency=low

  * fix usplash handling in postinst
  * fix rounded corners in gnome splash screen
  * fix gdm background color
  * size fix for the distributor logo in gartoon
  * fix broken progress bar in usplash
  * gdm theme

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 20 Sep 2006 22:51:17 +0200

edubuntu-artwork (0.1.0-36) edgy; urgency=low

  * fix ltsp handling

 -- Oliver Grawert <ogra@ubuntu.com>  Sat, 16 Sep 2006 16:08:54 +0200

edubuntu-artwork (0.1.0-35) edgy; urgency=low

  * fix usplash theme handling
  * make sure the right usplash is used in ltsp
  * add new gnome splash
  * add new default wallpaper

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 13 Sep 2006 11:34:08 +0200

edubuntu-artwork (0.1.0-34) edgy; urgency=low

  * new usplash artwork (not final yet)

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 11 Sep 2006 15:12:25 +0200

edubuntu-artwork (0.1.0-33) edgy; urgency=low

  * ship and install default lts.conf file in the ltsp chroot(s) that enables 
  16bit colors, local devices, sound and network swapping

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 11 Sep 2006 14:40:22 +0200
