## edubuntu-artwork 0.1.0-48

=== debian/changelog ===
edubuntu-artwork (0.1.0-48) feisty; urgency=low

  * add EdubuntuColors to the allowed themes in gdm-cdd.conf
  * move the vendor icons to "places" instead of "apps", seems it's searched
    there now.
  * add vendor icons for 16x16, 22x22, 32x32 
  * add gtkrc file to gdm theme (fixes the missing menuicon issues)

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 30 Mar 2007 11:08:19 +0200

edubuntu-artwork (0.1.0-47) feisty; urgency=low

  * fix versioning in the default homepage
  * update links in the default homepage
  * update to new wallpapers
  * update to new session splash
  * add Seveas' patch for usplash font colors
  * fix gdm theme

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 15 Mar 2007 14:51:34 +0100

edubuntu-artwork (0.1.0-46) feisty; urgency=low

  * add feisty usplash artwork 

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 13 Feb 2007 13:09:23 +0100
