=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Oliver Grawert <ogra@ubuntu.com>
-Build-Depends: debhelper (>= 4.0.0), cdbs, intltool, ubuntu-docs (>= 6.04.7), usplash-dev
+Build-Depends: debhelper (>= 4.0.0), cdbs, intltool, ubuntu-docs , libusplash-dev
 Standards-Version: 3.6.2
 
 Package: edubuntu-artwork
