## edubuntu-artwork 0.1.0-53

=== debian/changelog ===
edubuntu-artwork (0.1.0-53) gutsy; urgency=low

  * Edubuntu doesn't have a 16-colour theme, so will
    always use a 320px wide throbber.
    - Adjust .progress_x leftwards to centre throbber.
  * Move .progress_y upwards to avoid scrolling text-area overlap.

 -- Paul Sladen <sladen@ubuntu.com>  Thu, 11 Oct 2007 21:48:58 +0300

edubuntu-artwork (0.1.0-52) gutsy; urgency=low

  * put in final wallpapers
  * add JC Car <jccarp@gmail.com> to copyright/credits for gutsy 
    wallpapers

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 05 Oct 2007 14:33:43 +0200

edubuntu-artwork (0.1.0-51) gutsy; urgency=low

  * Ensure throbber is centred; Change all 'theme' resolution (except
    640x400x4) -> hardcoded 320px wide throbber, to match the pixmap.

 -- Paul Sladen <sladen@ubuntu.com>  Mon, 24 Sep 2007 17:14:09 +0300

edubuntu-artwork (0.1.0-50) gutsy; urgency=low

  * fix version number in homepage
  * new wallpapers
  * fix handling of distributor icon (called start-here now)
  * add 800x480 usplash image
  * drop tango brown from plain theme

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 19 Sep 2007 19:46:58 +0200

edubuntu-artwork (0.1.0-49) gutsy; urgency=low

  * debian/control: replace human-cursors-theme with human-theme

 -- Jordan Mantha <mantha@ubuntu.com>  Mon, 06 Aug 2007 08:14:19 -0700
