## edubuntu-artwork 0.1.0-55ubuntu1

=== art/usplash/Makefile ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 all: usplash-theme-edubuntu.so
 
-usplash-theme-edubuntu.so: throbber_back.png.c.o throbber_fore.png.c.o usplash_1024_768.png.c.o usplash_1365_768_scaled.png.c.o usplash_800_600.png.c.o usplash_640_480.png.c.o usplash-theme-edubuntu.c.o
+usplash-theme-edubuntu.so: throbber_back.png.c.o throbber_fore.png.c.o usplash_1024_768.png.c.o usplash_1365_768_scaled.png.c.o usplash_800_600.png.c.o usplash_800_480.png.c.o usplash_640_480.png.c.o usplash-theme-edubuntu.c.o
 	$(COMPILE) -shared -o $@ $^
 	
 %.png.c: %.png
