=== debian/changelog ===
edubuntu-artwork (0.1.0-55ubuntu1) hardy; urgency=low

  * fix gtktheme and drop dependency on ubuntulooks engine
  * fix wallpapers
  * adjust brightness on gdm background

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 13 Mar 2008 22:23:50 +0100

edubuntu-artwork (0.1.0-55) hardy; urgency=low

  * update homepage text to 8.10

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 13 Mar 2008 11:39:42 +0100

edubuntu-artwork (0.1.0-54) hardy; urgency=low

  * add reboot notification 
  * remove lts.conf (not needed anymore)

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 26 Feb 2008 14:22:05 +0100
