=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: edubuntu-artwork
 Architecture: all
-Depends: gtk2-engines-ubuntulooks, gnome-icon-theme-gartoon, gdm, edubuntu-artwork-usplash, human-theme
+Depends: gnome-icon-theme-gartoon, gdm, edubuntu-artwork-usplash, human-theme
 Description: edubuntu themes and artwork
  This package contains edubuntu themes, artwork and default settings.
