## edubuntu-artwork 0.1.0-56

=== debian/changelog ===
edubuntu-artwork (0.1.0-56) jaunty; urgency=low

  * drop edubuntu-artwork-usplash package as it is not well-maintained
    and makes little sense for an addon.
      Closes LP: #39186, #66726, #83410, #271376, #318522, #323011
  * bump standards version to 3.8.0
  * set Maintainer as Edubuntu Developers <edubuntu-devel@lists.ubuntu.com>

 -- Jordan Mantha <laserjock@ubuntu.com>  Mon, 09 Mar 2009 22:07:49 -0700
