## edubuntu-artwork 0.1.0-57

=== debian/changelog ===
edubuntu-artwork (0.1.0-57) karmic; urgency=low

  * Use highlight_shade instead of hilight_ratio in gtkrc Closes LP: #345417
  * Fix extraneous space in Firefox homepage Closes LP: #144918
  * Update Firefox homepage for Edubuntu 9.10
  * Update EdubuntuPlain to use correct icon theme name
  * Do not install GDM theme, adjust postinst/postrm to remove custom
    gdm.conf

 -- Jordan Mantha <laserjock@ubuntu.com>  Tue, 13 Oct 2009 13:05:53 -0400
