=== debian/control ===
Source: edubuntu-artwork
Section: gnome
Priority: optional
Maintainer: Edubuntu Developers <edubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 4.0.0), cdbs, intltool, ubuntu-docs
Standards-Version: 3.8.0

Package: edubuntu-artwork
Architecture: all
Depends: gnome-icon-theme-gartoon, gdm, human-theme
Description: edubuntu themes and artwork
 This package contains edubuntu themes, artwork and default settings.
