## edubuntu-artwork 0.1.0-71

=== debian/changelog ===
edubuntu-artwork (0.1.0-71) lucid; urgency=low

  * Fix LTSP install:
   * Fix ssh not starting.
   * Fix progress bar disappearing during install.
   * Let the install script output to stdout (making debug easier).
   * Add some cleanup of the environment.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 26 Apr 2010 10:35:17 +0200

edubuntu-artwork (0.1.0-70) lucid; urgency=low

  * Sync plymouth theme with Ubuntu theme changes and updates
  * Include vga16 images for Plymouth

 -- Jonathan Carter <jonathan@ubuntu.com>  Sat, 24 Apr 2010 01:29:13 +0200

edubuntu-artwork (0.1.0-69) lucid; urgency=low

  * Replace various artwork elements with new artwork
  * Fix remaining bugs in live scripts

 -- Jonathan Carter <jonathan@ubuntu.com>  Thu, 22 Apr 2010 16:01:10 +0200

edubuntu-artwork (0.1.0-68) lucid; urgency=low

  * Fix logo in translations (LP: #567841)
  * Revert looping of slide transitions and time delay (LP: #567841)
  * Fix edubuntu-ltsp-install so that it works with languages other
    than English
  * Remove slideshow translations, it's unfortunately too
    inconsistant with the Edubuntu slides and causes problems

 -- Jonathan Carter <jonathan@ubuntu.com>  Wed, 21 Apr 2010 15:23:19 +0200

edubuntu-artwork (0.1.0-67) lucid; urgency=low

  * Fix ltsp-install so that ssh starts properly
  * Update Plymouth Logo
  * Update distributor-logo

 -- Jonathan Carter <jonathan@ubuntu.com>  Mon, 19 Apr 2010 23:06:20 +0200

edubuntu-artwork (0.1.0-66) lucid; urgency=low

  * s/dark matter/grey matter in gbrainy slide
  * Fix ssh problem in LTSP installer
  * Increase delay for ubiquity-slideshow

 -- Jonathan Carter <jonathan@zanix.co.za>  Thu, 15 Apr 2010 21:30:08 +0200

edubuntu-artwork (0.1.0-65) lucid; urgency=low

  * Fix description in netbook-installer
  * New edubuntu-conf scripts

 -- Jonathan Carter <jonathan@ubuntu.com>  Mon, 12 Apr 2010 18:43:04 +0200

edubuntu-artwork (0.1.0-64) lucid; urgency=low

  * Add Tux4kids to Ubiquity Slideshow
  * Fix postrm errrors (Closes LP: #551386)
  * Update html title in homepage from 9.10 to 10.04

 -- Jonathan Carter <jonathan@ubuntu.com>  Thu, 08 Apr 2010 16:14:50 +0200

edubuntu-artwork (0.1.0-63) lucid; urgency=low

  * Include new netbook and ltsp installer scripts

 -- Jonathan Carter <jonathan@ubuntu.com>  Wed, 31 Mar 2010 19:49:48 +0200

edubuntu-artwork (0.1.0-62) lucid; urgency=low

  * Update gconf defaults on installation/removal
  * Update ubiquity-slideshow
  * Add conflicts for ubiquity-slideshow-kubuntu, ubiquity-slideshow-ubuntu,
    mythbuntu-live-autostart, ubiquity-slideshow-xubuntu,
    ubiquity-slideshow-ubuntu-upgrade
  * Update Plymouth theme to include hollow red icon

 -- Jonathan Carter <jonathan@ubuntu.com>  Tue, 30 Mar 2010 14:20:08 +0200

edubuntu-artwork (0.1.0-61) lucid; urgency=low

  * Remove cruft (legacy gdm and gnome configuration)
  * Add Edubuntu Ubiquity-slideshow slides
  * Add edubuntu-conf script for LTSP/Netbook configuration

 -- Jonathan Carter <jonathan@ubuntu.com>  Mon, 29 Mar 2010 17:39:35 +0200

edubuntu-artwork (0.1.0-60) lucid; urgency=low

  * Change default gtk and metacity themes to Radiance
  * Add plymouth theme
  * Change default gdm icon to edubuntu logo

 -- Jonathan Carter <jonathan@ubuntu.com>  Tue, 23 Mar 2010 19:20:01 +0200

edubuntu-artwork (0.1.0-59) lucid; urgency=low

  * Update color theme and windows to Human.
  * Fix icon theme name.
  * Enable icons in the menu (testing).

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 01 Mar 2010 11:54:55 +0000

edubuntu-artwork (0.1.0-58) lucid; urgency=low

  * Replace wallpaper with new submission
  * Replace default icon theme with breathe-icon-theme
  * Replace version number in homepage from 9.10 to 10.04

 -- Jonathan Carter <jonathan@ubuntu.com>  Mon, 15 Feb 2010 21:14:48 +0200
