## edubuntu-artwork 0.1.0-71ubuntu0.1

=== debian/changelog ===
edubuntu-artwork (0.1.0-71ubuntu0.1) lucid-proposed; urgency=low

  * Check for plymouth link before removing (LP: #574156)

 -- Jonathan Carter <jonathan@ubuntu.com>  Thu, 13 May 2010 13:43:27 +0200
