=== debian/control ===
--- 
+++ 
@@ -7,6 +7,10 @@
 
 Package: edubuntu-artwork
 Architecture: all
-Depends: gnome-icon-theme-gartoon, gdm, human-theme
+Depends: gnome-icon-theme-gartoon, gdm, human-theme, breathe-icon-theme,
+         light-themes
+Conflicts: ubiquity-slideshow-kubuntu, ubiquity-slideshow-ubuntu,
+           mythbuntu-live-autostart, ubiquity-slideshow-xubuntu,
+           ubiquity-slideshow-ubuntu-upgrade
 Description: edubuntu themes and artwork
  This package contains edubuntu themes, artwork and default settings.
