=== debian/rules ===
--- 
+++ 
@@ -3,3 +3,10 @@
 include /usr/share/cdbs/1/class/gnome.mk
 
 DEB_INSTALL_DOCS_ALL :=
+
+common-binary-post-install-indep::
+	/usr/share/ubuntu-docs/common/prepare-firefox-startpage-translations \
+		art/homepage \
+		debian/edubuntu-artwork \
+		/usr/share/edubuntu-artwork/home/locales \
+		../index.html
