## edubuntu-artwork 10.10.10

=== debian/changelog ===
edubuntu-artwork (10.10.10) maverick; urgency=low

  * Final touches to wallpaper

 -- Jonathan Carter <jonathan@ubuntu.com>  Wed, 15 Sep 2010 13:13:32 -0400

edubuntu-artwork (10.10.8.1) maverick; urgency=low

  * Fix package upgrade problems, LP: #621444

 -- Jonathan Carter <jonathan@edubuntu.org>  Wed, 08 Sep 2010 16:21:29 -0400

edubuntu-artwork (10.10.8) maverick; urgency=low

  * Change the window borders from Radiance to Ambiance.
  * Fix typo in gconf keys
  * Enable icons for buttons
  * Disable italc font on the desktop

 -- Stéphane Graber <stgraber@ubuntu.com>  Sat, 04 Sep 2010 21:18:34 -0400

edubuntu-artwork (10.10.7) maverick; urgency=low

  * Updated wallpapers and copyright information

 -- Jonathan Carter <jonathan@ubuntu.com>  Fri, 03 Sep 2010 11:15:23 -0400

edubuntu-artwork (10.10.6) maverick; urgency=low

  * preinst/postinst/postrm cleanup
  * Set the plymouth alternative properly
  * Add diverts for the gartoon theme
  * Remove unused splash and firefox launch page
  * Bump standards to 3.9.1, no change required

 -- Stéphane Graber <stgraber@ubuntu.com>  Sun, 29 Aug 2010 13:12:37 -0400

edubuntu-artwork (10.10.5) maverick; urgency=low

  * Move wallpaper information to gnome-wallpaper-properties directory

 -- Jonathan Carter <jonathan@ubuntu.com>  Tue, 17 Aug 2010 12:41:04 -0400

edubuntu-artwork (10.10.4) maverick; urgency=low

  * Include periodic table wallpaper
  * Fix wallpaper install path

 -- Jonathan Carter <jonathan@ubuntu.com>  Tue, 17 Aug 2010 10:23:16 -0400

edubuntu-artwork (10.10.3) maverick; urgency=low

  * Include wallpapaper files
  * Apply gconf settings properly

 -- Jonathan Carter <jonathan@ubuntu.com>  Wed, 11 Aug 2010 14:47:03 -0400

edubuntu-artwork (10.10.2) maverick; urgency=low

  * Fix homepage configuration (Closes: LP: #613360)

 -- Jonathan Carter <jonathan@ubuntu.com>  Wed, 04 Aug 2010 08:51:30 -0400

edubuntu-artwork (10.10.1) maverick; urgency=low

  * Drop livecd files
  * Fix Lintian errors
  * Use proper versioning 

 -- Jonathan Carter <jonathan@ubuntu.com>  Tue, 06 Jul 2010 11:19:12 -0400
