=== debian/control ===
Source: edubuntu-artwork
Section: gnome
Priority: optional
Maintainer: Edubuntu Developers <edubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1
Homepage: http://edubuntu.org

Package: edubuntu-artwork
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, gnome-icon-theme-gartoon, gdm, human-theme, breathe-icon-theme, light-themes
Description: edubuntu themes and artwork
 Edubuntu themes and artwork provided that includes
 a GDM theme, Plymouth theme, wallpapers as well as
 the default Edubuntu firefox homepage.
