## edubuntu-artwork 11.04.1

=== debian/changelog ===
edubuntu-artwork (11.04.1) natty; urgency=low

  * Workaround cache bug on upgrade (LP: #746028)

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 19 Apr 2011 15:46:45 -0400

edubuntu-artwork (11.03.3) natty; urgency=low

  * Inclusion of some of the new wallpapers

 -- Jonathan Carter <jonathan@ubuntu.com>  Wed, 09 Mar 2011 14:43:56 -0500

edubuntu-artwork (11.03.2) natty; urgency=low

  * Update gconf settings 
  * Update gartoon to GartoonRedux paths 

 -- Jonathan Carter <jonathan@ubuntu.com>  Thu, 03 Mar 2011 16:44:10 -0500

edubuntu-artwork (11.03.1) natty; urgency=low

  * Hide ibus icon by default in systray 

 -- Jonathan Carter <jonathan@ubuntu.com>  Thu, 03 Mar 2011 16:02:09 -0500

edubuntu-artwork (11.02.1) natty; urgency=low

  * Set gnome-classic as default session.

 -- Stéphane Graber <stgraber@ubuntu.com>  Sat, 19 Feb 2011 17:22:56 -0500

edubuntu-artwork (11.01.1) natty; urgency=low

  * Make artwork package multibinary
  * Move optional packages from depends to recommends

 -- Jonathan Carter <jonathan@ubuntu.com>  Tue, 04 Jan 2011 14:23:00 -0500

edubuntu-artwork (10.12.1) natty; urgency=low

  * Add edubuntu-text plymouth theme

 -- Jonathan Carter <jonathan@ubuntu.com>  Tue, 21 Dec 2010 09:01:15 -0500
