=== debian/control ===
--- 
+++ 
@@ -8,8 +8,28 @@
 
 Package: edubuntu-artwork
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, gnome-icon-theme-gartoon, gdm, human-theme, breathe-icon-theme, light-themes
+Depends: ${shlibs:Depends}, ${misc:Depends}, breathe-icon-theme, light-themes
+Recommends: edubuntu-wallpapers, plymouth-theme-edubuntu, gnome-icon-theme-gartoon-redux, human-theme
 Description: edubuntu themes and artwork
  Edubuntu themes and artwork provided that includes
  a GDM theme, Plymouth theme, wallpapers as well as
  the default Edubuntu firefox homepage.
+
+Package: edubuntu-wallpapers
+Architecture: all
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: wallpapers included in edubuntu
+ A collection of wallpapers sourced from various contributors
+ and art sites across the Internet. These are the wallpapers
+ shipped with Edubuntu by default.
+
+Package: plymouth-theme-edubuntu
+Architecture: all
+Depends: ${shlibs:Depends}, ${misc:Depends}, plymouth, plymouth-label
+Description: Plymouth is an application that runs very early
+ in the boot process (even before the root filesystem is mounted!)
+ that provides a graphical boot animation while the boot process
+ happens in the background.
+ .
+ This package contains the Edubuntu logo and text themes.
+
