## edubuntu-artwork 11.09.1

=== debian/changelog ===
edubuntu-artwork (11.09.1) oneiric; urgency=low

  * Workaround nepomuk showing up in the menu on gnome.
    This is because nepomuk ships its .desktop files in kdebase-runtime
    which is a pretty common depends of KDE packages we use.
    The workaround hides the launchers when not running on KDE.
  * Cleanup edubuntu-artwork.install a little, remove a whitespace and
    change all the targets to be usr/... instead of /usr/...

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 27 Sep 2011 16:01:58 -0400

edubuntu-artwork (11.08.6) oneiric; urgency=low

  * Fix plymouth theme postrm script not removing the right alternative.

 -- Stéphane Graber <stgraber@ubuntu.com>  Sun, 28 Aug 2011 11:54:40 -0400

edubuntu-artwork (11.08.5) oneiric; urgency=low

  * Add unity BFB icon (LP: #834787)
  * Change default wallpaper from jpg to png to avoid breaking upgrades.
  * Fix path of unity-greeter logo and make postinst/postrm more robust.
  * Fix typos in edubuntu-artwork postrm script.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 26 Aug 2011 20:33:11 -0400

edubuntu-artwork (11.08.4) oneiric; urgency=low

  * Add unity-greeter logo (LP: #834701)

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 26 Aug 2011 20:18:18 -0400

edubuntu-artwork (11.08.3) oneiric; urgency=low

  * Add stargazer wallpaper and make it default 

 -- Jonathan Carter <jonathan@ubuntu.com>  Thu, 25 Aug 2011 09:38:24 -0400

edubuntu-artwork (11.08.2) oneiric; urgency=low

  * Bump plymouth theme version to 11.10

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 23 Aug 2011 12:52:38 -0400

edubuntu-artwork (11.08.1) oneiric; urgency=low

  * Configure unity-greeter to use "edubuntu" instead of "ubuntu"
  * Switch default icon theme to ubuntu-mono-dark
    (as Breathe is missing some icons)
  * Switch default gtk theme to Ambiance
    (already hardcoded pretty much everywhere anyway)

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 23 Aug 2011 10:49:14 -0400

edubuntu-artwork (11.07.3) oneiric; urgency=low

  * Change edubuntu-wallpapers from being a recommend of edubuntu-artwork
    to being a depend (as the gconf and lightdm config depend on it).
  * Add lightdm configuration to postinst/postrm artwork scripts

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 22 Aug 2011 12:37:57 -0400

edubuntu-artwork (11.07.2) oneiric; urgency=low

  * Drop default session handling code as Edubuntu now ships with Unity
    by default. On upgrade the current setting will be kept. New installs
    will get unity unless fallback is chosen in the installer.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 04 Jul 2011 00:30:22 +0200

edubuntu-artwork (11.07.1) oneiric; urgency=low

  * Call gtk-update-icon-cache-3.0 or gtk-update-icon-cache depending on
    what's on the system.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 01 Jul 2011 09:47:12 +0100

edubuntu-artwork (11.05.1) oneiric; urgency=low

  * Set gnome-fallback as our default session as gnome-classic doesn't work.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 01 Jun 2011 11:05:44 -0400
