=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 
 Package: edubuntu-artwork
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, breathe-icon-theme, light-themes
-Recommends: edubuntu-wallpapers, plymouth-theme-edubuntu, gnome-icon-theme-gartoon-redux, human-theme
+Depends: ${shlibs:Depends}, ${misc:Depends}, breathe-icon-theme, light-themes, edubuntu-wallpapers
+Recommends: plymouth-theme-edubuntu, gnome-icon-theme-gartoon-redux, human-theme
 Description: edubuntu themes and artwork
  Edubuntu themes and artwork provided that includes
  a GDM theme, Plymouth theme, wallpapers as well as
