## edubuntu-artwork 12.04.1

=== debian/changelog ===
edubuntu-artwork (12.04.1) precise; urgency=low

  * Fix .xml defintion files for our wallpapers. (LP: #986231)

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 20 Apr 2012 17:08:28 +0200

edubuntu-artwork (12.02.2) precise; urgency=low

  * Update on colour for the plymouth theme to match new Edubuntu
    colour scheme better.

 -- Jonathan Carter <jonathan@ubuntu.com>  Tue, 21 Feb 2012 22:07:11 -0500

edubuntu-artwork (12.02.1) precise; urgency=low

  * Update for new unity-greeter. Settings are now in gsettings so drop
    all our ugly hacks and simply add them to our existing override file.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 13 Feb 2012 17:45:54 -0500

edubuntu-artwork (12.01.4) precise; urgency=low

  * And re-add gconf to avoid the automated conversion of ubuntu-artwork
    gconf keys to override our own gsettings keys (and bump to 95_ in the
    process to avoid any other override from the default packages).

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 23 Jan 2012 11:27:00 -0500

edubuntu-artwork (12.01.3) precise; urgency=low

  * Convert our old gconf keys to their gsettings equivalent.

 -- Stéphane Graber <stgraber@ubuntu.com>  Sat, 21 Jan 2012 20:29:57 -0500

edubuntu-artwork (12.01.2) precise; urgency=low

  * Fix last reference to the unity 4 bfb icon.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 20 Jan 2012 18:21:57 -0500

edubuntu-artwork (12.01.1) precise; urgency=low

  * Stop modifying unity-greeter.conf:
    - Divert unity-greeter.conf to unity-greeter.conf.orig
    - Replace unity-greeter.conf by a symlink to edubuntu-greeter.conf
  * Drop gconf schema
  * Cleanup all the diverts to use the right dpkg-divert call and
    fix any broken entry

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 19 Jan 2012 17:20:06 -0500

edubuntu-artwork (11.11.2) precise; urgency=low

  * Change version number in lightdm theme.

 -- Stéphane Graber <stgraber@ubuntu.com>  Sat, 26 Nov 2011 23:16:26 -0500

edubuntu-artwork (11.11.1) precise; urgency=low

  * Change text splash to 12.04.

 -- Stéphane Graber <stgraber@ubuntu.com>  Sat, 26 Nov 2011 22:21:22 -0500
