=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Edubuntu Developers <edubuntu-devel@lists.ubuntu.com>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.1
-Homepage: http://edubuntu.org
+Standards-Version: 3.9.2
+Homepage: http://www.edubuntu.org
 
 Package: edubuntu-artwork
 Architecture: all
