## edubuntu-artwork 12.04.4

=== debian/changelog ===
edubuntu-artwork (12.04.4) precise-proposed; urgency=low

  * Actually it turns out that gnome-fallback can use either of
    /usr/share/gnome-classic or /usr/share/gnome-fallback depending on
    whether it's started with or without effects, so putting overrides in
    both directories. (LP: #1032256)

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 14 Aug 2012 10:26:35 -0400

edubuntu-artwork (12.04.3) precise-proposed; urgency=low

  * Path in previous upload was wrong, 12.04 uses /usr/share/gnome-classic
    not /usr/share/gnome-fallback. (LP: #1032256)

 -- Stéphane Graber <stgraber@ubuntu.com>  Sun, 12 Aug 2012 20:40:05 -0400

edubuntu-artwork (12.04.2) precise-proposed; urgency=low

  * Fix path for desktop file entries (LP: #1032256)

 -- Jonathan Carter <jonathan@ubuntu.com>  Thu, 02 Aug 2012 11:31:38 -0400
