## edubuntu-artwork 12.09.1

=== debian/changelog ===
edubuntu-artwork (12.09.1) quantal; urgency=low

  * Override default unity launchers to avoid being affected by LP: #1046840
  * Fix override of BFB icon in Unity (was overriding an older path)

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 20 Sep 2012 12:48:15 -0400

edubuntu-artwork (12.08.2) quantal; urgency=low

  * Update lightdm image to reflect current version

 -- Jonathan Carter <jonathan@ubuntu.com>  Wed, 29 Aug 2012 14:32:20 -0400

edubuntu-artwork (12.08.1) quantal; urgency=low

  * Actually it turns out that gnome-fallback can use either of
    /usr/share/gnome-classic or /usr/share/gnome-fallback depending on
    whether it's started with or without effects, so putting overrides in
    both directories. (LP: #1032256)

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 14 Aug 2012 10:32:34 -0400

edubuntu-artwork (12.07.1) quantal; urgency=low

  * Really stop overriding button and menu icons.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 04 Jul 2012 17:47:02 -0400

edubuntu-artwork (12.06.3) quantal; urgency=low

  * Install .desktop overrides in the correct directory

 -- Jonathan Carter <jonathan@ubuntu.com>  Tue, 26 Jun 2012 15:50:08 -0400

edubuntu-artwork (12.06.2) quantal; urgency=low

  * Add edubuntu-getexcited wallpaper
  * Remove icons on buttons
  * Remove some debhelper boilerplate

 -- Jonathan Carter <jonathan@ubuntu.com>  Sat, 23 Jun 2012 17:39:10 -0400

edubuntu-artwork (12.06.1) quantal; urgency=low

  * Update Akonaditray.desktop filename to proper case

 -- Jonathan Carter <jonathan@ubuntu.com>  Mon, 18 Jun 2012 10:07:24 -0400

edubuntu-artwork (12.05.5) quantal; urgency=low

  * Remove old wallpapers: stripes, bubbles, meerkat, whereami
  * Add new wallpaper: ladybug

 -- Jonathan Carter <jonathan@ubuntu.com>  Wed, 30 May 2012 13:17:46 -0400

edubuntu-artwork (12.05.4) quantal; urgency=low

  * Add akonaditray menu entry override 
  * Add .desktop overrides for gnome-fallback to the correct path

 -- Jonathan Carter <jonathan@ubuntu.com>  Wed, 30 May 2012 11:25:39 -0400

edubuntu-artwork (12.05.2) quantal; urgency=low

  * Set terminal background colour to #424242
  * Modify plymouth logo theme

 -- Jonathan Carter <jonathan@ubuntu.com>  Mon, 28 May 2012 13:25:33 -0400

edubuntu-artwork (12.05.1) quantal; urgency=low

  * Update Plymouth text theme for 12.10
  * Update Plymouth logo theme with new colours

 -- Jonathan Carter <jonathan@ubuntu.com>  Mon, 28 May 2012 12:56:15 -0400
