## edubuntu-artwork 13.02.2

=== debian/changelog ===
edubuntu-artwork (13.02.2) raring; urgency=low

  * Set default themes to Ambians/Humanity for Alpha 2

 -- Jonathan Carter <jonathan@ubuntu.com>  Sun, 10 Feb 2013 17:38:35 +0200

edubuntu-artwork (13.02.1) raring; urgency=low

  * Fix CyanicAmbiance Unity launcher close buttons
  * Add EdubuntuElementary icon theme
  * Revert softwarecentre icon to default
  * Update CyanicAmbiance theme
  * Set EdubuntuElementary as default icon theme
  * Hide Nepomuk Cleaner icon

 -- Jonathan Carter <jonathan@ubuntu.com>  Wed, 06 Feb 2013 04:21:49 +0200

edubuntu-artwork (13.01.3) raring; urgency=low

  * Add EdubuntuElementary icon theme
  * Revert softwarecentre icon to default

 -- Jonathan Carter <jonathan@ubuntu.com>  Wed, 06 Feb 2013 02:39:00 +0200

edubuntu-artwork (13.01.2) raring; urgency=low

  * Add elementary-icon-theme as depends
  * Set elementary-icon-theme as default
  * Fix dconf path for Unity settings

 -- Jonathan Carter <jonathan@ubuntu.com>  Wed, 09 Jan 2013 23:59:52 -0500

edubuntu-artwork (13.01.1) raring; urgency=low

  * Update wallpaper to cyanic-surf concept wallpaper
  * Add initial CyanicAmbiance fork
  * Replace red close buttons with blue ones
  * Replace red circle on Edubuntu Logo with transparency
  * Update dconf keys to set Unity launcher background-color
  * Remove restart hint notification, it was just annoying

 -- Jonathan Carter <jonathan@ubuntu.com>  Wed, 09 Jan 2013 13:27:59 -0500

edubuntu-artwork (12.11.3) raring; urgency=low

  * Disable dotted grid for Unity Greeter
  * Update horsehead wallpaper to be more wallpaper friendly
  * Set new default wallpaper

 -- Jonathan Carter <jonathan@ubuntu.com>  Thu, 22 Nov 2012 11:03:08 -0500

edubuntu-artwork (12.11.2) raring; urgency=low

  * Remove extra whitespaces from copyright file
  * Add rainbow starburst wallpaper
  * Add horsehead nebula wallpaper
  * Update standards version to 3.9.3

 -- Jonathan Carter <jonathan@ubuntu.com>  Thu, 22 Nov 2012 10:01:25 -0500

edubuntu-artwork (12.11.1) raring; urgency=low

  * Remove erraneous .comments directory
  * Update plymouth-text theme version to 13.04
  * Update LDM theme version to 13.04

 -- Jonathan Carter <jonathan@ubuntu.com>  Wed, 21 Nov 2012 14:20:22 -0500
