## edubuntu-artwork 13.03.1

=== debian/changelog ===
edubuntu-artwork (13.03.1) raring; urgency=low

  * Fix icon theme to use ubuntu-mono-dark instead of Humanity-Dark.
    This should fix the few icons that were currently marked as missing.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 13 Mar 2013 10:05:57 -0400
