## edubuntu-artwork 13.10.1

=== debian/changelog ===
edubuntu-artwork (13.10.1) saucy; urgency=low

  * A previous change moved the default wallpaper from
    edubuntu_default.png to edubuntu_default.jpg. This isn't a big
    problem in itself but things (old installs, the installer, ...) still
    refer to the .png filename, so make sure we ship a symlink. Also fix the
    postinst to touch both paths (just to be safe).

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 14 Oct 2013 13:53:36 -0400

edubuntu-artwork (13.09.1) saucy; urgency=low

  * Fix typo in gsettings override leading to online results to still
   show up in the Dash.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 26 Sep 2013 11:05:04 -0400

edubuntu-artwork (13.08.2) saucy; urgency=low

  [ Howard Chan ]
  * Fix Dash launcher icon to Edubuntu.

 -- Howard Chan <smartboyhw@gmail.com>  Thu, 29 Aug 2013 22:26:28 +0800

edubuntu-artwork (13.08.1) saucy; urgency=low

  * Update version numbers to 13.10
  * Set wallpaper

 -- Jonathan Carter <jonathan@ubuntu.com>  Wed, 28 Aug 2013 20:52:23 +0200
