## edubuntu-artwork 14.03.1

=== debian/changelog ===
edubuntu-artwork (14.03.1) trusty; urgency=medium

  * Fix our default wallpaper. It used to come from ubuntu-wallpapers
    but was removed from there, so copy it over to edubuntu-wallpapers to
    make sure we always have it around...

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 26 Mar 2014 17:37:53 -0400

edubuntu-artwork (13.12.2) trusty; urgency=low

  * Bump splash and lightdm background for 14.04 LTS.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 03 Dec 2013 22:31:38 -0500

edubuntu-artwork (13.12.1) trusty; urgency=low

  * Don't use hardcoded path to dpkg-divert as this has a tendency to
    blow up when things get moved (as was the case a few days ago...).

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 03 Dec 2013 17:41:18 -0500
