=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Edubuntu Developers <edubuntu-devel@lists.ubuntu.com>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.edubuntu.org
 
 Package: edubuntu-artwork
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, breathe-icon-theme, light-themes, edubuntu-wallpapers
+Depends: ${shlibs:Depends}, ${misc:Depends}, breathe-icon-theme, light-themes, edubuntu-wallpapers, elementary-icon-theme
 Recommends: plymouth-theme-edubuntu, gnome-icon-theme-gartoon-redux, human-theme
 Description: edubuntu themes and artwork
  Edubuntu themes and artwork provided that includes
