## edubuntu-artwork 15.02.1

=== debian/changelog ===
edubuntu-artwork (15.02.1) vivid; urgency=medium

  * Add fsck report and cancel support with systemd to the logo theme
    (LP: #1425434)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 25 Feb 2015 13:34:00 +0100
