## edubuntu-artwork 15.12.1

=== debian/changelog ===
edubuntu-artwork (15.12.1) xenial; urgency=medium

  * Transition with new plymouth from /usr/share to /lib:
    - replace /lib instances by /usr/share
    - breaks against older plymouth.
    - ensure we can transition the alternatives to the new version

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 08 Dec 2015 07:53:23 +0100
