=== debian/control ===
--- 
+++ 
@@ -26,6 +26,7 @@
 Package: plymouth-theme-edubuntu
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, plymouth, plymouth-label
+Breaks: plymouth (<< 0.9.2-3ubuntu1~),
 Description: Plymouth is an application that runs very early
  in the boot process (even before the root filesystem is mounted!)
  that provides a graphical boot animation while the boot process
